<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta charset="utf-8">
<title>HOME</title>

<!-- Jquery CDN -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<!-- Compiled and minified CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

<!--Import Google Icon Font-->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

<!-- Javascript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Loading static files -->
<script src="init.js"></script>
<link type="text/css" rel="stylesheet" href="css/style.css" />
<link type="text/css" rel="stylesheet" href="css/circle.css" />
</head>
<body>
  <!-- Nav Bar -->
  <nav>
    <div class="navbar-fixed white">
      <nav class="z-depth-0">
        <div class="nav-wrapper blue darken-3">
      <a href="#!" class="brand-logo"><b>FISAT Online</b></a>
      <a href="!"<i class="fa fa-sign-out" style="font-size:26px;padding-left:90%;padding-top:3.9%;position:fixed;"></i></a>
      <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons" style="width:300px;">menu</i></a>

      <ul class="right hide-on-med-and-down">
      </ul>
    </div>

</div>
</div>
  </nav>
</nav>

  <ul class="sidenav" id="mobile-demo">

      <li><div class="user-view">
        <div class="background"style="padding-bottom:148px;">
          <img src="Images/fisat.jpg">
        </div>
        <a><img class="circle" src="Images/fisat.jpg"></a>
        <a><span class="black-text name"><h6>154/18</h6></span></a>
          <a><span class="black-text"><h6>Department</h6></span></a>
      </div></li>
      <li><a href="#!"><b>Home</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Profile</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="table.html"><b>Attendence</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Sessional Score</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Exam Results</b></a></li>
      <div class="p1"style="padding-left:57%;padding-top:10%;">
      <a class="waves-effect waves-light blue darken-4 btn-small"><i class="material-icons left">send</i>Logout</a>
    </div>
    </ul>
  </ul>
    <!-- Student Details -->
    <div class="row" style="margin: 2%;">
        <div class="col s8 offset-s2">
            <div class="card center" style="padding: 2%;">
                <div class="card-image">
                    <img class="circle profile responsive-img" src="Images/profile.png">
                </div>
                <div class="card-title black-text"><h1>Name</h1><h2>SX XXE A/B</h2></div>
            </div>
        </div>
    </div>

    <!-- Student Attendence -->
    <div class="row" style="margin:2%;">
        <div class="col s6">
            <div class="card center" style="padding: 2%;">
              <div class="card-image">
                 <div class="clearfix"style="padding-top:10%;padding-left:13%;">
                  <div class="c100 p50">
                      <span>50%</span>
                      <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                      </div>
                  </div>
                  </div>
                </div>
                  <a href="table.html"><div class="card-title black-text"><h5>Attendence</h5></div></a>
            </div>
        </div>

    <!-- Student Progress -->
    <div class="col s6">
        <div class="card center" style="padding: 2%;">
            <div class="card-image">
             <div class="clearfix "style="padding-top:10%;padding-left:13%;">
              <div class="c100 p25">
                  <span>30%</span>
                  <div class="slice">
                      <div class="bar"></div>
                      <div class="fill"></div>
                  </div>
              </div>
              </div>
            </div>
            <div class="card-title black-text"><h5>Progress</h5></div>
        </div>
    </div>
  </div>
  <div class="footer1">
    <footer class="page-footer blue hide-on-large-only">
      <div class="container">
        <div class="row">
          <div class="col l4 s11">
            <h5 class="white-text">FISAT,Angamaly</h5>

          </div>
        </div>
      </div>
      <div class="footer-copyright">
        <div class="container">
          © 2019 Copyright CCI
          <a class="grey-text text-lighten-4 right" href="#!">About CCI</a>
        </div>
      </div>
    </footer>
  </div>
  </div>

<script>
  $(document).ready(function(){
    $('.sidenav').sidenav();
  });
</script>
</body>
</html>
